www/py-djangocms-flash - The NetBSD Packages Collection

Flash plugin for django CMS

A flash plugin for django CMS. Allows you to upload and display a Flash SWF
file on your page.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

www/py-django-cms devel/py-setuptools lang/python38 lang/python38

Available binary packages

aarch64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
aarch64:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
alpha:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
alpha:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
alpha:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
alpha:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
alpha:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
alpha:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
alpha:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv6hf:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py39-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
earmv7hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
earmv7hf:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py39-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
i386:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
i386:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
mips64eb:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
mips64eb:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
mips64eb:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py27-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py39-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py27-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
powerpc:py27-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py27-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py27-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
powerpc:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
sparc64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
sparc64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
sparc64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
sparc64:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
sparc64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
sparc64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
sparc64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py39-djangocms-flash-0.3.0.tgz(NetBSD 8.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py36-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py37-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py38-djangocms-flash-0.3.0.tgz(NetBSD 9.0)
x86_64:py39-djangocms-flash-0.3.0.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]